# CyberSource.TssV2TransactionsGet200ResponseDeviceInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ipAddress** | **String** | IP address of the customer.  #### Used by **Authorization, Capture, and Credit** Optional field.  | [optional] 
**hostName** | **String** | DNS resolved hostname from `ipAddress`. | [optional] 
**cookiesAccepted** | **String** | Whether the customer's browser accepts cookies. This field can contain one of the following values: - `yes`: The customer's browser accepts cookies. - `no`: The customer's browser does not accept cookies.  | [optional] 


